

/* ----- flex ---------------------- */
ul.flex  {
	padding-left:0;		
}
ul.flex li {
	margin:0 0 15px 0;
	list-style: none;
}
nav ul.flex li {
	list-style: none;
	list-style-image: none;
}


/* ----- nav ---------------------- */
nav.socialblock ul.flex  {
	align-items: center;
	display: flex;
	height: 38px;
	justify-content: center;
	margin: 0 auto;
}

nav.socialblock ul.flex li { 
	border-radius: 5px !important;
	margin: 0 15px 0 0;
	overflow: hidden;
	padding: 0;
	text-align: center;
	height: 38px;
	width: 38px;
}
nav.socialblock ul.flex li a {
	color:#1A1819;
	display: block;
	font-size: 20px;
	line-height: 38px;
	margin: 0;
	padding: 0;
	text-align: center;
}
nav.socialblock ul.flex li a::before {
	background-color: #fff;
	display: block;
	font-size: 25px;
	line-height: 38px;
	margin: 0;
	overflow: hidden;
	padding: 0;
	text-align: center;
	height: 100%;
	width: 100%;
}


/* FOOTER ********************************* */
footer.footer {
	background-color: #1A1819;
	clear:both;
	color: #fff;
	margin-top:0;
	min-height:20vmin;
	padding: 60px 0;
    position: relative;
    text-align: center;
}
.region.region-footer {
	margin: 0 auto 60px auto;
	position: relative;
}
footer .block {
	clear:both;
    margin: 0 auto 35px auto;
	padding: 0;
	text-align: center;
}

.menu--footer ul li a {
	color:white;
	display: block;
	padding: 5px 10px;
	position:relative;
}


/* MEDIA QUERIES ************************* */

/* -- Extra small devices-- portrait phones, less than 576px********** */
@media (max-width: 575.98px) {}


/* -- Small devices-- landscape phones, 576px and up********** */
@media (min-width: 576px) {}

/* -- Small devices-- landscape phones, 576px and up********** */
@media (min-width: 576px) and (max-width: 767.98px) {}


/* -- Small devices-- landscape phones, less than 768px********** */
@media (max-width: 767.98px) {}


/* -- Medium devices-- tablets, 768px and up********** */
@media (min-width: 768px) {}

/* -- Medium devices-- tablets, 768px and up********** */
@media (min-width: 768px) and (max-width: 991.98px) {}

/* --Medium devices-- tablets, less than 992px********** */
@media (max-width: 991.98px) {}

/* -- Large devices-- desktops, 992px and up********** */
@media (min-width: 992px) {
	/* footer 	*********************************** */	
	.menu--footer ul li a::after {
		background-color: white;
		content: '';
		display: block;
		height: 14px;
		left: -1px;
		position: absolute;
		top: 10px;
		width: 1px;
	}
	.menu--footer ul li:nth-child(1) a:after {
		display: none;
	}

}

/* --Large devices-- desktops, 992px and up********** */
@media (min-width: 992px) and (max-width: 1199.98px) {}

/* -- Extra large devices-- large desktops, 1200px and up********** */
@media (min-width: 1200px) {}



